﻿#hmenu {
    border: none;
    border: 0;
    
    padding: 0;
    height: 43px;
    width: auto;
    background-color: #08387f;
    text-align:center;
    margin-left:10%;
}

    #hmenu > ul {
        margin-top: 0 !important
    }

    #hmenu ul {
        z-index: 90;
        margin: 0;
        padding: 0;
        list-style-type: none
    }

        #hmenu ul ul a {
            line-height: 20px
        }

        #hmenu ul ul ul {
            margin-top: 0
        }

    #hmenu li {
        float: left;
        padding: 0
    }

        #hmenu li a {
           
            display: block;
            padding: 8px 32px 10px 18px;
            color: #fff;
            text-transform: capitalize;
            font-size: 16px;
            border-right: .5px solid #000
        }

            #hmenu li a:hover {
                color: #fff;
                background-color: #e8a42a;
                width: auto
            }

        #hmenu li ul {
            display: none;
            height: auto;
            opacity: .95;
            position: absolute;
            width: auto
        }

        #hmenu li:hover > ul {
            position: absolute;
            color: #fff;
            width: auto
        }

        #hmenu li li {
            display: block;
            float: none;
            position: relative;
            color: #fff;
            width: auto;
            height: 32px
        }

        #hmenu li ul a {
            width: auto;
            background-color: #000;
            background: 0 0;
            color: #333;
            height: 32px
        }

            #hmenu li ul a:hover {
                color: #f2f2f2;
                width: auto
            }

    #hmenu p {
        clear: left
    }

    #hmenu .active > a {
        background: #a80329;
        box-shadow: 0 -4px 0 #a80329,0 -5px 0 #b81c40,0 -6px 0 #a80329;
        color: #000
    }

#hornav {
    z-index: 21
}

.is-sticky #hornav {
    z-index: 21
}

#hornav {
    width: 100%;
    color: #333
}

    #hornav .container {
        background-color: #000;
        box-shadow: 0 -4px 0 #33747a inset,0 0 20px rgba(0,0,0,.1);
        min-height: 30px;
        display: block;
        color: #333
    }

    #hornav .navbar-nav {
        float: none
    }

    #hornav .no-padding {
        padding-bottom: 0 !important
    }

    #hornav ul#hornavmenu {
        display: inline-block;
        padding: 0
    }

        #hornav ul#hornavmenu > li {
            margin: 0;
            color: #333
        }

            #hornav ul#hornavmenu > li > a, #hornav ul#hornavmenu > li > span {
                color: #333;
                text-transform: uppercase;
                font-weight: 400;
                letter-spacing: 1px;
                line-height: normal;
                text-align: center;
                display: block
            }

    #hornav ul ul {
        text-align: left;
        position: relative;
        color: #333;
        display: block;
        list-style: none;
        margin: 5px;
        min-width: 250px;
        font-size: 12px;
        z-index: 10
    }

        #hornav ul ul li, #hornav ul ul li span {
            box-shadow: none;
            display: block;
            padding: 0;
            color: #333;
            text-transform: none;
            border-top: 1px solid rgba(0,0,0,.05)
        }

            #hornav ul ul li:first-child a {
                border: none
            }

            #hornav ul ul li a:active, #hornav ul ul li a:focus, #hornav ul ul li a:hover {
                text-decoration: none
            }

            #hornav ul ul li:hover a {
                text-decoration: none
            }

        #hornav ul ul ul:before {
            display: none
        }

    #hornav li ul, #hornav li ul li ul {
        position: absolute;
        width: 250px;
        color: #333;
        background-color: #fff;
        visibility: hidden;
        transition: all .24s linear
    }

        #hornav li ul li:hover > ul, #hornav li:hover > ul {
            display: block;
            opacity: 1;
            visibility: visible
        }

        #hornav li ul li ul {
            left: 250px;
            top: 0
        }

        #hornav li ul li:hover > ul {
            top: 0;
            color: #000
        }

    #hornav ul ul .parent:after {
        right: 15px;
        color: #000;
        position: absolute;
        font-weight: 400;
        display: inline-block
    }

@media(min-width:480px) {
    hornav {
        display: none;
        visibility: hidden
    }

    hmenu {
        display: none;
        visibility: hidden
    }
}
